<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('tender_entry', function (Blueprint $table) {
        $table->json('Documents')->nullable()->after('Description');
    });
}

public function down()
{
    Schema::table('tender_entry', function (Blueprint $table) {
        $table->dropColumn('Documents');
    });
}
};
